MidnightBSD Magus

databases/php55-pgsql

The pgsql shared extension for php

Version Run OSVersion Arch License Restricted Status
5.5.31 320 0.7 amd64 php 0 skip

Events

Machine Type Time Message
m5 info 2016-03-21 15:42:28.692876 Test Started
m5 skip 2016-03-21 15:42:37.761244 databases/php55-pgsql Invalid PGSQL default version 9.5; valid versions are 8.4 9.0 9.1 9.2 9.3 9.4
m5 skip 2016-03-21 15:42:37.819517 Test complete.

Links

Depends On

Depend Of

Nothing

Categories